<?xml version="1.0" ?>
<VIEW ID="IDD_PIP_OBJECT_DIALOG" left="0" top="0" Height="120" Width="448">
	<BKIMAGE source="Preference\dialog_content_bg.png" Left="2" Top="2" Width="24" Height="23"/>
	<STATIC ID="IDS_STATIC_MESSGAE" STYLE="STATIC_STYLE_GENERAL" Left="0" Top="0"  Height="120" Width="430" FitTextHeight="TRUE"  >
		<TEXTCOLOR COLOR_NORMAL="0xffffff" COLOR_HOVER="0xffffff" COLOR_DOWN="0xffffff" COLOR_DISABLE="0xcdcdcd" />
	</STATIC>
</VIEW>